.wc_os_topbartile {   background-image: url(../images/midlandstore/images/toptile.gif); background-repeat: repeat-x; background-position: right top}
.wc_os_leftcell {   background-image: url(../images/midlandstore/images/swoop_07.gif); background-repeat: repeat-y; background-position: left bottom}
.wc_os_topleftcell {   background-image: url(../images/midlandstore/images/swoop_04.gif); background-repeat: no-repeat; background-position: left top; padding-top: 4px; padding-right: 5px; padding-bottom: 5px; padding-left: 8px}
.wc_boxtable_mfgstore { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; margin-top: 3px; margin-bottom: 0px; border-color: #CCCCCC #E3E3E3 black black; border-style: solid; border-top-width: 1px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px}
.wc_mfgwutile {  font-size: 5px;  background-image: url(../images/midlandstore/wu3_tile.gif); background-repeat: repeat-x; background-position: left top}
.special_bgtile {
	background-image: url(../images/midlandstore/Midland_bg.gif);
	background-repeat: repeat;
	background-position: left top;
}
